<div class="panel panel-default sidebar-menu" style="border-top: 1px solid #dddddd; border-left: 1px solid #dddddd;border-right: 1px solid #dddddd; border-bottom: 1px solid #dddddd; background-color: #f2f2f2; padding-bottom: 15px; border-radius: 10px;">
  <div class="panel-heading">
    <h3 class="panel-title">h-card</h3>
  </div>

<div class="h-card">
  <!-- <img class="u-photo" alt="photo of Rüdiger Küpper" src="https://blogkueppernrw.appspot.com/images/galleries/2019/thumbs/DSC04881.jpg"/> -->
  <img class="u-photo" alt="photo of Rüdiger Küpper" src="https://blog.kuepper.nrw/images/galleries/2019/thumbs/DSC04881.jpg"/>
  <a class="p-name u-url" href="https://blog.kuepper.nrw">Rüdiger Küpper</a>
  (<a class="u-url" href="https://twitter.com/ruedigerp">@ruedigerp</a>)
  <span class="p-org">Küpper</span>
  <p class="p-note">Geek.</p>
  <span class="p-category">IT</span>
  <span class="p-category">DevOps</span>
</div>

</div>
<hr />
